{
	"cams":	[{
			"enable":				true,
			"name":					"tracking",
			"pipe_for_preview":		"tracking",
			"pipe_for_tracking":	"tracking",
			"is_occluded_on_ground":	false,
			"imu":					"imu_apps",
			"cal_file":				"opencv_tracking_intrinsics.yml"
		}]
}
